Subject: Re: [PATCH v2 4/4] powerpc: wii_defconfig: Enable OTP by default

From: Jonathan Neuschäfer <[email-masked]>
Date: Sat, 26 Jun 2021 23:38:24 +0000

On Wed, May 19, 2021 at 11:50:44AM +0200, Emmanuel Gil Peyrot wrote:
> This selects the nintendo-otp module when building for this platform, if
> CONFIG_NVMEM is also selected.

The 'if' is a bit confusing. CONFIG_NVRAM=y has indeed been in
wii_defconfig since 2009.

Thanks,
Jonathan Neuschäfer